I have a 3DS on V1.1.0-1U

Discussion in '3DS - Flashcards & Custom Firmwares' started by rileyman6678, Sep 3, 2011.

Sep 3, 2011
  1. rileyman6678
    OP

    Newcomer rileyman6678 Newbie

    Joined:
    Feb 4, 2010
    Messages:
    4
    Country:
    United States
    What card and what firmware should I get?
    Right now I have a Dual Core r4 SDHC that is supposed to work with the 3DS but I cant figure it out. Do I need to upgrade my 3ds firmware?
     
  2. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,766
    Location:
    I forgot
    Country:
    United States
    Huh? I don't think I've ever heard of this before...

    But if you're looking for a good cheap card get an Acekard and update it to the lastest firmware, then you can update your 3DS to the latest firmware.
     
  3. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Don't upgrade your 3DS's firmware, that will likely just block more carts. The flash cart itself needs to be updated to bypass the 3DS's latest firmware.

    What is the site printed on your cart?
     
  4. rileyman6678
    OP

    Newcomer rileyman6678 Newbie

    Joined:
    Feb 4, 2010
    Messages:
    4
    Country:
    United States
    r4isdhc.com

    http://www.r4isdhc.com/download_white/
    thats the model but the server is down for the downloads.
     

Share This Page